.normal {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}
.designedby {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666}
.costandtime {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF9900}
.businessname {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #FF3300; font-weight: 800}
.pageheading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: 800; color: #3366FF}
.pageheading2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-weight: 900; color: #FF9900}
.list { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFF00; list-style-position: outside; list-style-image: url(../images/squarebullet.gif)}
.pageheading3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 700; color: #00FF00}
.menulinks {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none}
.businessname2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; font-weight: 800 }
.visitwebsite {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 700; color: #00FF00}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
}
